{
  "schemaVersion": 2,
  "items": [
    "$minecraft:breakable"
  ],
  "incompatible": [
    "more_enchantments:indestructibility",
    "more_enchantments:restoration",
    "more_enchantments:reparation",
    "luminous_nether:soul_cleave",
    "netherexp:phantasm_hull"
  ]
}